DolphiniOS
Downloading DolphiniOS is easy. Both non-jailbroken and jailbroken devices are supported. See below for links.

NOTE: DolphiniOS is not affiliated with the Dolphin Project or Nintendo Co., Ltd.


DolphiniOS requires at least iOS 12.0. In addition, your device must have an A9 processor or newer. Non-jailbroken devices have additional requirements.
Jailbroken devices
You can figure out if you can jailbreak your device and iOS version at canijailbreak.com.
Once jailbroken, add our repo (https://cydia.oatmealdome.me) to your package manager (Cydia / Sileo / Zebra) and install DolphiniOS from it.

Non-Jailbroken Devices
Please refer the following list to see if your device and iOS version are compatible:
  • iOS 11.4.1 and lower
    • Not supported - update to latest iOS if possible
  • iOS 12.0 to iOS 13.7
    • A9 processor and newer is required
  • iOS 14.0 and iOS 14.1
    • Not supported - update to iOS 14.2
  • iOS 14.2 and higher
    • A12 processor or newer is required
      • iPhone XS, XS Max, XR, and later
      • iPad Mini (5th gen) and later
      • iPad Air (3rd gen) and later
      • iPad (8th gen) and later
      • iPad Pro (3rd gen) and later
    • Devices with A11 processors and older must be jailbroken at this time
If you have access to the beta version of AltStore, you can add https://altstore.oatmealdome.me to your sources and install DolphiniOS from it.
Otherwise, you can download the correct IPA for your iOS version below and manually sideload it with the public version of AltStore.

Download version 3.1.1 (129)



Download version 3.1.1 (129) for iOS 13.4.1 and below